@charset "utf-8";
/* CSS Document */

/* all
---------------------------------------------*/
html { font-size: 62.5%; }

body{
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	color: #525b45;
	letter-spacing:normal;
	font-family:'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
	line-height: 1.8;
	background:url(../img/common/bg_head.gif) repeat-x top #f8f7f3;
  min-width: 960px;
}

/* header
---------------------------------------------*/

#header{
	width:960px;
	height: 120px;
	margin:0 auto;
	position: relative;
}

h1{
	position:absolute;
	top:22px;
	left:0;
	}

#logo {
	position:absolute;
	top:48px;
	left:0;
	}

#hTel {
	position:absolute;
	bottom:0;
	right:0;
	}

#mainImg{
	width:100%;
	background:#fefdfe;
	clear:both;
	}

#mainImg div.in01{
	height:329px;
	width:960px;
	margin:0 auto;
	position:relative;
	}

div.in01 .inq01{
	position:absolute;
	top:220px;
	left:50px;
	}


/* contents
---------------------------------------------*/

#contents{
	width:915px;
	margin:0 auto;
	padding: 0 18px 0 25px;
	background:#fff;
	border-left:#d5d4d1 1px solid;
	border-right:#d5d4d1 1px solid;
	}

#main{
	float: left;
	height: auto;
	width: 658px;
	}

#sub{
	float: right;
	height: auto;
	width: 230px;
	margin-top:10px;
	}

#main h2{
	margin-bottom:20px;
	}

.in02{
	padding-left:14px;
	width:auto;
	}

.tit01{
	height:39px;
	background:url(../img/common/tit_bg01.gif) no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#495337;
	padding: 13px 0 0 30px;
	margin-bottom:25px;
	}

.tit02{
	font-size:14px;
	font-weight:bold;
	color:#5f9409;
	border-bottom:#abb0a1 1px solid;
	padding-bottom:6px;
	margin-bottom:10px;
	}

.tit03{
	padding:2px 15px;
	font-weight:bold;
	color:#5f9409;
	background:#f5f9ee;
	border: #9ac953 1px solid;
	margin-bottom:10px;
	}

.tit04{
	padding:2px 3px;
	font-weight:bold;
	color:#5f9409;
	border-top: #a9ae9e 1px solid;
	border-bottom: #a9ae9e 1px solid;
	margin-bottom:10px;
	}

.tit05{
	background:url(../img/common/tit_bg02.gif) no-repeat 0 0;
	width:584px;
	padding-left:30px;
	padding-top:5px;
	height:32px;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:20px;
	}

.tit05 a {
	text-decoration:underline;
	}

.tit05 a:hover {
	text-decoration:none;
	}

.tit06{
	height:43px;
	background:url(../img/common/tit_bg03.gif) no-repeat;
	font-size:21px;
	color:#ffeef3;
	padding: 9px 0 0 30px;
	margin-bottom:25px;
	}

.tit07{
	padding:20px 0;
	color:#be3c61;
	font-size:21px;
	border-top: #be3c61 2px solid;
	border-bottom: #be3c61 2px solid;
	margin-bottom:20px;
	}
.tit07 span{
	color:#484a44;
	}

.tit08{
	padding:2px 15px;
	background:#e4e4e4;
	margin-bottom:10px;
	}

.tit10{
  color: #4f7f00;
  font-family: '小塚ゴシック Pr6N', '小塚ゴシック Pro',' Kozuka Gothic Pro';
  font-size: 26px;
  font-weight: bold;
}
.leftBox{
	float:left;}

.pic01{
	float:right;
	padding-left:1em;
	padding-bottom:1em;
	}

.inqBox{
	border:#eae6d5 10px solid;
	border-top:none;
	padding:0 30px 30px 30px;
	text-align:center;
	margin-bottom:60px;
	}

.listBox{
	background:url(../img/common/bg_listBox_mid.gif) repeat-y;
	width:598px;
	padding:20px 30px 10px 30px;
	}

.box01{
	background:url(../img/common/bg_Box01_mid.gif) repeat-y;
	padding:15px 20px;
	width:618px;
	}

.box01-2{
	background:url(../img/common/bg_Box01_mid.gif) repeat-y;
	padding:25px 30px 0 30px;
	width:598px;
	}

dl.dlBox01{
	width:200px;
	}

dl.dlBox01 dd{
	margin-bottom:15px;
	}

.box02{
	padding-left:14px;
	}

.box02 div img{
	float:left;
	}

.box02 p{
	float:right;
	width:475px;
	}

.box03 {
	background:#fcffec;
	padding:30px 20px;
	text-align:center;
	margin-bottom:50px;
	}

.box03 p{ font-size:18px;}
.box03 img{ vertical-align:middle;}

.box04{
	width:295px;
	}
.pbox01 {
	width:400px;
	padding-left:14px;
	}

.pbox02 {
	width:375px;
	}

.pbox03 {
	width:430px;
	padding-left:14px;
	}

ul.list01 li{
	background:url(../img/common/img_listBox_point.gif) no-repeat left 2px;
	padding-left:23px;
	font-size:14px;
	margin-bottom:10px;
	}

ul#pan{
	background:url(../img/common/bg_contents_top.gif) no-repeat bottom;
	height:45px;
	width:960px;
	margin:0 auto;
	padding-top:10px;
	font-size:12px;
	clear:both;
	}
ul#pan li { float:left;}
ul#pan li span{ color:#b1b1b1;}

.tb01,.tb02 {
	border-top: #d9d9d9 1px solid;
	border-left: #d9d9d9 1px solid;
	width:100%;
	margin-bottom:20px;
	}

.tb01 strong{
	color:#e54b00;
	font-size:24px;
	}

.tb01 th, .tb01 td{
	border-right: #d9d9d9 1px solid;
	border-bottom: #d9d9d9 1px solid;
	padding:15px 25px;
	}

.tb01 th {
	background:#f5f9ee;
	text-align:center;
	vertical-align:middle;
	width:15em;
	}

.tb02 {
	border-top: #d9d9d9 1px solid;
	border-left: #d9d9d9 1px solid;
	width:100%;
	margin-bottom:10px;
	}

.tb02 th, .tb02 td{
	border-right: #d9d9d9 1px solid;
	border-bottom: #d9d9d9 1px solid;
	padding:10px 25px;
	font-size:12px;
	}

.tb02 th {
	background:#f5f9ee;
	text-align:left;
	vertical-align:middle;
	width:10em;
	}

.tb03 {
	border-top: #d9d9d9 1px solid;
	border-left: #d9d9d9 1px solid;
	width:100%;
	margin-bottom:10px;
	}

.tb03 th, .tb03 td{
	border-right: #d9d9d9 1px solid;
	border-bottom: #d9d9d9 1px solid;
	padding:10px 15px;
	font-size:12px;
	}

.tb03 th {
	background:#f5f9ee;
	text-align:left;
	vertical-align:middle;
	width:18em;
	}

.tb03 .tbstyle01{
	background-color:#67a30d;
	font-weight:bold;
	text-align:center;
	color:#fff;
	}

.tb04 {
	border:none;
	width:100%;
	margin-bottom:10px;
	}

.tb04 th {
	font-size:12px;
	text-align:left;
	vertical-align:middle;
	width:5em;
	padding:3px 2px;
	}

.tb04 td{
	padding-left:2px;
	font-size:12px;
	}

.tb04 td span {
	font-size:12px;
	color:#e54b00;
	}

.tb05 th {
	text-align:left;
	vertical-align:middle;
	padding:3px 5px;
	font-weight:bold;
	width:6em;
	vertical-align:top;
	}

.tb05 td{
	padding:3px 5px;
	}

.voiceBox01{
	padding:15px 25px 10px 25px;
	background:#f9eef1;
	}

.voiceBox02{
	padding:15px 25px 10px 25px;
	background:#f5f9ee;
	}
.listSpaceLeft	{
	padding-left:42px;
}

/* gNavi
---------------------------------------------*/

#gNav{
	width:960px;
	margin:0 auto;
}

#gNav li{
	float:left;
}

ul.sNav{
	margin-bottom:15px;
}

ul.sNav li{
	height:53px;
	width:230px;
	background:url(../img/common/bg_side_list.gif) no-repeat;
	font-size:12px;
	text-decoration:none;
  line-height: 1.5;
  position: relative;
}

ul.sNav li:hover{
	background:url(../img/common/bg_side_list_o.gif) no-repeat;
	text-decoration:underline;
}

ul.sNav li.stay{
	background:url(../img/common/bg_side_list_o.gif) no-repeat;
	font-weight:bold;
}
ul.sNav li a {
  align-items: center;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 30px;
  right: 0;
  top: 0;
}

ul.sNav li.stay a{
  color: #525b45;
}

ul.sNav li.stay:hover, ul.sNav li.stay a:hover{
  text-decoration: none;
}
ul.sNav li.stay:hover{
  pointer-events: none;
}
.serviceBox{
	background:url(../img/index/bg_serviceBox01.gif) repeat-y;
	padding:0 21px 10px 21px;
}

.serviceBox p{
	margin-bottom:15px;
	}

ul.listBox02{
	height:57px;
	margin-bottom:30px;
	}

ul.listBox02 li{
	float:left;
	margin-right:5px;
	}

ul.listBox02 li.mg0{
	margin:0;
	}

/* footer
---------------------------------------------*/


#foot{
	background:url(../img/common/bg_foot.gif) repeat-x;
	height:500px;
	}

#footIn{
	width:960px;
	margin:0 auto;
	position: relative;
}

#fNavBox ul{
	width:20em;
	padding-left:5px;
	float:left;
	}

#fNavBox ul li{
	color:#a0cd5a;
	background:url(../img/common/icon_ar02.gif) no-repeat left 6px;
	padding-left:10px;
	padding-bottom:0.2em;
	}

#fNavBox ul li a{
	color:#ecffcf;
	text-decoration:none;
	font-size:12px;
	}

#fNavBox ul li a:hover{
	text-decoration:underline;
	}

#sitemap ul li{
	height:3em;
	background:url(../img/common/icon_ar01.gif) no-repeat left top;
	padding-left:20px;
	margin-bottom:5px;
	}

#sitemap ul li a{
	text-decoration:underline;
	}

#sitemap ul li a:hover{
	text-decoration:none;
	}

#fNavBox ul.type02{
	width:14em;
	padding-left:20px;
	}


#copy{
	clear:both;
	width:760px;
	height:40px;
	background:url(../img/common/img_logo02.gif) no-repeat;
	padding:9px 0 0 200px;
	position:absolute;
	left:0;
	top:428px;
	font-size:12px;
	}


/* 角丸ボックスの指定
---------------------------------------------*/

.serviceBoxBtm {
	background:url(../img/index/bg_serviceBox02.gif) no-repeat 0 0;
	width:658px;
	height:3px;
	clear:both;
	}

.listBoxTop{
	background:url(../img/common/bg_listBox_top.gif) no-repeat 0 0;
	width:658px;
	height:6px;
	}

.listBoxBtm{
	background:url(../img/common/bg_listBox_btm.gif) no-repeat 0 0;
	width:658px;
	height:6px;
	}

.Box01Top{
	background:url(../img/common/bg_Box01_top.gif) no-repeat 0 0;
	width:658px;
	height:6px;
	}

.Box01Btm{
	background:url(../img/common/bg_Box01_btm.gif) no-repeat 0 0;
	width:658px;
	height:6px;
	}

.voiceBoxBtm01{
	background:url(../img/seikyu/bg_voice_btm01.gif) no-repeat 0 0;
	width:644px;
	height:6px;
	}

.voiceBoxBtm02{
	background:url(../img/seikyu/bg_voice_btm02.gif) no-repeat 0 0;
	width:644px;
	height:6px;
	}


/* メール相談フォーム
---------------------------------------------*/

#personalBox{
	width: 598px; height: auto;
	font-size: 12px;
	background-color:#f5f9ee;
	padding: 20px 30px;
	margin-bottom: 30px;
	}

/* 特集
---------------------------------------------*/
.ul-feature01 {
  margin: 10px 4% 30px 4%;
}
.ul-feature01 li {
  background: url(../img/common/feature01.png) no-repeat 0 4px;
  background-size: 16px;
  font-size:16px;
  margin-top: 20px;
  padding: 2px 20px 20px 30px;
  border-bottom: 1px #c3c5c5 dotted;
  letter-spacing: -0.05rem;
  position: relative;
}
.ul-feature01 li a {
  color: #353f24;
  display: block;
  width: 100%;
}
.ul-feature01 li:after {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #c75172;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
}

